$(function () {
    var $departmentList = $('#departmentList');

    if ($departmentList.length > 0) {
        $departmentList.dataTable({
            dom: '<f<t><"bottom"ilp>><"clear">',
            info: false,
            language: {
                url: language,
            },
            ordering: false,
            paging: false,
            searching: false,
        });
    }
});